Public Member Functions | Public Attributes | List of all members
WPXColumnDefinition Struct Reference

`#include <libwpd_internal.h>`

## Public Member Functions
| WPXColumnDefinition ()

## Public Attributes
double | m_width
double | m_leftGutter
double | m_rightGutter

## Constructor & Destructor Documentation

## ◆ WPXColumnDefinition()

WPXColumnDefinition::WPXColumnDefinition | ( |  | ) |

## Member Data Documentation

## ◆ m_leftGutter

double WPXColumnDefinition::m_leftGutter

Referenced by WP6ContentListener::addTableColumnDefinition(), WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), WP6ContentListener::columnChange(), and WP3ContentListener::columnChange().

## ◆ m_rightGutter

double WPXColumnDefinition::m_rightGutter

Referenced by WP6ContentListener::addTableColumnDefinition(), WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), WP6ContentListener::columnChange(), and WP3ContentListener::columnChange().

## ◆ m_width

double WPXColumnDefinition::m_width

Referenced by WP6ContentListener::addTableColumnDefinition(), WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), WP6ContentListener::columnChange(), and WP3ContentListener::columnChange().

The documentation for this struct was generated from the following files:

- libwpd_internal.h
- libwpd_internal.cpp